﻿@font-face {
  font-family: 'cps';
  src: url('/files/cps.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

.ewd-ufaq-post-margin-symbol {border-style: none !important;}
.ewd-ufaq-post-margin-symbol span {font-size: 20px !important;}
#panel-login {display:none;position: absolute;background: #1b1d1f;width: 200px;padding: 10px;color: white;}
#panel-login label, #panel-login p, #panel-login a {color: white;}
#panel-login p {margin: 10px 0 !important;}
#panel-login a {font-size: 12px;display: inline-block;}
#panel-login a:hover {color: #ccc;}
#panel-login input, #panel-login select {width: 165px;margin: 0 !important;min-width: auto;color: #333;font-weight: 600;padding: 5px 15px;}
.custom-select {background: #555;color: white !important;}
#panel-login input[type="submit"] {padding: 10px 15px;margin-top: 20px !important;}



.fa-cps-icon {
    font-family: 'cps' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-cps-icon-ptv:before {content: "\e003";}
.fa-cps-icon-drone:before {content: "\e002";}
.fa-cps-icon-furniture:before {content: "\e001";}
.fa-cps-icon-fitness:before {content: "\e000";}

